.eas-app-search-fields {
  padding: 20px;
}

.eas-app-sel-locations {
  display: inline;
}

.eas-app-sel-locations li {
  display: inline;
}

.eas-app-table {
  border: #666 solid 2px;
}

th {
  border: #666 solid 2px;
}

td {
  border: #666 solid 1px;
}
